import request from '@/utils/request'

export function getRatioBuildCapacity(params) {
  return request({
    url: '/system/ratio/buildCapacity',
    method: 'get',
    params: {
      ratioValue: params.ratioValue,
      qty: params.qty
    }
  })
}